﻿<!DOCTYPE html>
<html>
  <head>
    <title>详情页</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <link href="resources/css/jquery-ui-themes.css" type="text/css" rel="stylesheet"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/详情页/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-1.7.1.min.js"></script>
    <script src="resources/scripts/jquery-ui-1.8.10.custom.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="data/document.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/ie.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="files/详情页/data.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Unnamed (Shape) -->
      <div id="u0" class="ax_shape">
        <img id="u0_img" class="img " src="images/详情页/u0.png"/>
        <!-- Unnamed () -->
        <div id="u1" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Horizontal Line) -->
      <div id="u2" class="ax_horizontal_line">
        <img id="u2_start" class="img " src="resources/images/transparent.gif" alt="u2_start"/>
        <img id="u2_end" class="img " src="resources/images/transparent.gif" alt="u2_end"/>
        <img id="u2_line" class="img " src="images/首页/u36_line.png" alt="u2_line"/>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u3" class="ax_paragraph">
        <img id="u3_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u4" class="text">
          <p><span>Copyright © 2019 杭州数昱科技有限公司 All Rights Reserved.浙ICP备18031307号-1</span></p>
        </div>
      </div>

      <!-- Unnamed (Horizontal Line) -->
      <div id="u5" class="ax_horizontal_line">
        <img id="u5_start" class="img " src="resources/images/transparent.gif" alt="u5_start"/>
        <img id="u5_end" class="img " src="resources/images/transparent.gif" alt="u5_end"/>
        <img id="u5_line" class="img " src="images/首页/u36_line.png" alt="u5_line"/>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u6" class="ax_paragraph">
        <img id="u6_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u7" class="text">
          <p><span>首页</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u8" class="ax_paragraph">
        <img id="u8_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u9" class="text">
          <p><span>关于我们</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u10" class="ax_paragraph">
        <img id="u10_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u11" class="text">
          <p><span style="font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';font-weight:700;">EN</span><span style="font-family:'PingFang-SC-Regular', 'PingFang SC';font-weight:400;">/中</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u12" class="ax_h1">
        <img id="u12_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u13" class="text">
          <p><span style="font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';">数与</span><span style="font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';">科技</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u14" class="ax_shape">
        <img id="u14_img" class="img " src="images/首页/u12.png"/>
        <!-- Unnamed () -->
        <div id="u15" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u16" class="ax_paragraph">
        <img id="u16_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u17" class="text">
          <p><span>解决方案</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u18" class="ax_paragraph">
        <img id="u18_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u19" class="text">
          <p><span>产品服务</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u20" class="ax_paragraph">
        <img id="u20_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u21" class="text">
          <p><span>新闻动态</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u22" class="ax_paragraph">
        <img id="u22_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u23" class="text">
          <p><span>数与区块链溯源科技成果演示会在北京正式发布</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u24" class="ax_paragraph">
        <img id="u24_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u25" class="text">
          <p><span>2019-12-16</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u26" class="ax_paragraph">
        <img id="u26_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u27" class="text">
          <p><span>北京质量认证协会、质量法学会、社会企业质量协会、塞拉利昂驻华大使馆、llAB区块链研究院联合主办数与区块链溯源科技新成果演示会</span></p><p><span>&nbsp;</span></p><p><span>12月16日，塞拉利昂共和国驻华大使馆、北京市质量认证协会、北京市技术监督法学会、北京市社会企业质量协会、llAB【诚信与品牌】区块链研究院联合主办的【数与区块链溯源科技新成果演示会】以【数与区块链溯源科技创新成果：从北京走向非洲】为主题现场集中演示。</span></p><p><span>&nbsp;</span></p><p><span>此次数与区块链溯源科技成果演示会，邀请了首都各行业企业家和代表40多人到场，旨在推动数与区块链溯源科技新成果与传统产业结合，帮助企业通过数与区块链溯源协同中台实现更高效率、更低成本的全链路防伪溯源。</span></p><p><span>&nbsp;</span></p><p><span>数与区块链协同中台以区块链技术体系为基础，创造公平可信的供应链协同生态。借助智能合约技术构筑供应链上，信任和服务的价值流动平台。通过数据隔离技术，保障多方信息隐私，利用数字签名、不可篡改和物联网技术将商品的物流、资金流、信息流进行最小商品粒度全生命周期的追溯，助力零售商、品牌商、生产方、物流、仓储各个环节高效协同向新零售转型。</span></p><p><span>&nbsp;</span></p><p><span>塞拉利昂共和国驻华大使馆副大使罗杰斯，公使卡马拉，高级商务参赞、中非国际主席、llAB总编审周易，北京认证协会会长凌志毅，北京社会企业质量协会副会长刘天峰，北京技术监督法协会秘书长王瑞花、llAB广东分社社长戴琳出席本次活动。受llAB总编辑叶蕙雅委托特邀评论员常青主持了会议。</span></p><p><span>&nbsp;</span></p><p><span> 图片: https://uploader.shimo.im/f/cp2LrrwuG9IRanMO.png</span></p><p><span>&nbsp;</span></p><p><span>塞拉利昂共和国驻华大使馆副大使罗杰斯（图前右）代表塞国政府和驻华大使馆全体外交官致辞时表示，很高兴能举办这次区块链最新科技成果演示大会，也希望中国的区块链技术能进入塞拉利昂和整个非洲国家，在＂一带一路＂建设中，发挥科技先导作用，帮助塞拉利昂和非洲不断发展进步。</span></p><p><span>&nbsp;</span></p><p><span>图片: https://uploader.shimo.im/f/l3TnfRO1C7op7D9s.jpeg</span></p><p><span>&nbsp;</span></p><p><span>塞国公使卡马拉（图前右）代表大使馆全体外交官致欢迎辞，首先他以中国万岁为开场白，欢迎中国朋友和企业家出席本次演示会，更希望推动区块链最新成果进入塞拉利昂和整个非洲，欢迎中国优秀企业家能到塞拉利昂进行投资与发展。</span></p><p><span>&nbsp;</span></p><p><span>图片: https://uploader.shimo.im/f/poMt7ozJPmMxrMAn.jpeg</span></p><p><span>&nbsp;</span></p><p><span>北京认证协会会长凌志毅(上图）在致辞中，提到自己对区块链新技术格外关注，身为从事质检认证工作多年的老领导，知道造假问题严重，打假不易，虽然许多企业为此付出很多努力，但是收效并不十分理想。区块链能不能真的解决溯源？防伪问题？政府和企业都非常关注，希望区块链技术可以受到政府和企业认可，为中国经济建设和质量强国作出贡献！</span></p><p><span>&nbsp;</span></p><p><span>图片: https://uploader.shimo.im/f/fLmjYJ6dHf03JUxg.jpg</span></p><p><span>&nbsp;</span></p><p><span>【诚信与品牌】（llAB)区块链研究院院长、数与科技创始人史敬尧向大家演示了数与区块链溯源科技成果。在演示中，这位年轻的区块链专家，向大家介绍道：＂区块链溯源只是一个抓手，最终的目标是要在确保数据隐私安全保障的前提下，把大家的数据汇集到一个协同中台上，再去服务企业和产品，以此来实现生产关系的变革，推动商业生态从生产驱动向需求驱动的转变，进一步解决企业、零售商的库存问题。</span></p><p><span>&nbsp;</span></p><p><span>随即他举了例子，原来的库存计划是根据渠道上一层层汇报上来的数据制定，这很容易出现数据放大、信息失真的问题，导致渠道商容易积压大量的库存，给消费者和渠道商都带来了巨大的损失。如果商品能通过数与区块链溯源中台去进行从生产端到零售端的全链路溯源，渠道商就可以从前端无数个销售端去获得大数据，并倒推出今年要生产多少货，反推出哪些明星、网红可以触达企业所需要的目标消费者，实现精准的需求驱动导向。</span></p><p><span>&nbsp;</span></p><p><span>他坦言，自己不喜欢申请专利，更希望通过开源的方式为区块链行业共享自己的力量，目前已经为区块链行业贡献了几十万行代码，并开发出一套区块链服务平台，帮助开发者快速启动区块链。他认为，区块链不是一个风口、行业、技术，而是一个崭新的时代。通过区块链技术可以去掉中间的信任中介，降低大家的信任成本，并最终重塑整个信任生态。</span></p><p><span>&nbsp;</span></p><p><span>图片: https://uploader.shimo.im/f/K3hAUjSHctcq5DQq.jpg</span></p><p><span>图片: https://uploader.shimo.im/f/r50pvOhhJHkv3fS5.jpg</span></p><p><span>&nbsp;</span></p><p><span>身为区块链技术的先躯者和倡导者、llAB广东分社社长戴琳（上图中）在致辞中，直言对区块链技术非常感兴趣。她提到，在企业方面，如果企业使用区块链技术进行溯源，可以帮助消费者、用户在购买企业产品的同时，对企业产生信任，因为企业通过了区块链溯源，就证明了商品在市场上没有假货。从商业角度上看，区块链溯源科技可以产生可观的收益，因为这项技术有效地帮助企业降本增效。</span></p><p><span>&nbsp;</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u28" class="ax_shape">
        <img id="u28_img" class="img " src="images/详情页/u28.png"/>
        <!-- Unnamed () -->
        <div id="u29" class="text">
          <p><span>返回新闻动态</span></p>
        </div>
      </div>
    </div>
  </body>
</html>
